@font-face {
  font-family: "aykjFont"; /* Project id 3484591 */
  src: url('iconfont.eot?t=1656500749147'); /* IE9 */
  src: url('iconfont.eot?t=1656500749147#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('iconfont.woff?t=1656500749147') format('woff'),
       url('iconfont.ttf?t=1656500749147') format('truetype'),
       url('iconfont.svg?t=1656500749147#aykjFont') format('svg');
}

.aykjFont {
  font-family: "aykjFont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.aykjshuaxin:before {
  content: "\e600";
}

.aykjjiahao1:before {
  content: "\e727";
}

.aykjjianhao:before {
  content: "\e729";
}

.aykjmubiao:before {
  content: "\e723";
}

.aykjbofang:before {
  content: "\e624";
}

.aykjguanbi:before {
  content: "\eb6a";
}

.aykjarrow:before {
  content: "\e68d";
}

